Highlighted
BenB_RLI
1 Copper

OME System Update Issue - Broadcom drivers not installing

I have been updating all my servers ranging between PowerEdge 2950's and R710's.  Everything goes through except for the Broadcom Driver Family on each server.  The Broadcom NetXtreme I and II Driver Family doesn't install.

Here are the notes from the log:

PackageReleaseId:   Not Available
PackageState:   complete
PackageStatus:   5
PackageCode:   5
PackageFileName:   C:\DOCUME~1\USER\LOCALS~1\Temp\sjh0\NIC_DRVR_WIN_R269814.EXE
PackageLog:   ===============> Dell Update Package application started <===============
Command: C:\DOCUME~1\USER\LOCALS~1\Temp\sjh0\NIC_DRVR_WIN_R269814.EXE

All files Release ID: R269814

Update Package version: 6.2.0 (BLD_288)

User: DOMAIN\USER

 Collecting inventory... Running validation...

 This Update Package is not compatible with your system configuration.

 This is the information of the system updates page in OME showing the last driver to install for a 2950:

 Broadcom NetXtreme I and NetXtreme II Driver Family ID: 49 | Installed Version 3.0.0 | Available Version: 14.2.4 | NIC_DRVR_WIN_R269814.EXE

Here is what is recommended on Dell.com drivers page which I searched for using the Service Tag of the 2950:

NetXtreme II Base Driver Dell Update Package | Version: 14.2.2, A03 | NIC_DRVR_WIN_R264532.EXE
NetXtreme Base Driver Dell Update Package | Version: 14.2.0, A03 | NIC_DRVR_WIN_R264531.EXE

 

If I download that specific R269814 driver package which OME recommends and manually install on the server it also states it's not compatible.  I've verified within the document that the driver should be compatible with my server as well as my OS(Win2003 x64).

The above is just an example of my issue, I have several different server models and the same thing is happening to them as well with different Broadcom driver versions. It appears to be a compatibility discrepency or something with the Broadcom package that OME thinks should be installed and the actual one that dell.com says to install.  I'd like to be able to update all servers so they show as compliant but with this issue I'm stuck.

Why is OME showing a different version than what dell.com shows?

FYI:

OME 1.0.1, latest update catalog downloaded

0 Kudos
1 Reply

Re: OME System Update Issue - Broadcom drivers not installing

Hi Ben, thanks for the post.

It looks like there is a problem with the catalog.  Afraid we can't do anything to address this in the forum and well need to ask you to call 800-945-3355 to open a ticket.

As for your last question (why OME shows diff version...)...the ftp catalog is not always in sync with what is available on the site. Sometimes there is a slight delay in getting them in sync.

Thanks much,

Rob

DELL-Rob C
Social Media Support
#IWork4Dell

0 Kudos